@charset "UTF-8";
/* PALETA DE COLOR
VERDE: #00AF97;
AZUL: #0082C3;
*/
body {
	font-family: 'Pontano Sans', sans-serif;
	background-color: #fff;
}
header {
	background-color: #FFF;
	background-image: url(../img/bg-top.jpg);
	background-size: 100% 100%;
	background-position: right top;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.6);
	box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.6);
	z-index: 100;
}
.navbar-brand {
	float: left;
	height: 200px;
	padding: 0px 0px;
	font-size: 18px;
	line-height: 20px;
	position: absolute;
	left: 0%;
}
.menupal {
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	clear: right;
	background-color: #FFF !important;
	margin-top: 32px;
	margin-bottom: 0px !important;
	padding: 9px 0 !important;
	border-bottom: 0px solid #FFF;
	letter-spacing: 0.2px;
}
.navbar-toggle {
	clear: right;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #FFF;
}
.navbar-default {
	background-color: transparent;
	border: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #FFF;
}
.navbar-default .navbar-nav > li > a {
	color: #364E57;
	font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #00AF97;
	background-color: #EBEDEE;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #EBEDEE;
	background-color: #00AF97;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px !important;
}
.carousel-indicators {
	bottom: 5px;
}
.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 2px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
	border: 1px solid #fff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.70);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.70);
}
.carousel-inner .item h3 {
	margin-top: 5px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #00AF97;
	border: 1px solid #00AF97;
}
.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 45px;
	left: 15%;
	z-index: 10;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-image: -webkit-linear-gradient(270deg, rgba(0,175,151,0.50) 0%, rgba(0,130,195,0.50) 100%);
	background-image: linear-gradient(180deg, rgba(0,175,151,0.50) 0%, rgba(0,130,195,0.50) 100%);
}
.carousel-caption .btn {
	text-shadow: none;
}
.carousel-inner .item img {
	width: 100%;
	height: auto;
}
.carousel-inner {
	-webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.6);
	box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.6);
	z-index: -100;
}
.menutop ul li {
	margin: 15px 40px 0 0px;
	padding: 0px;
}
.menutop ul li a {
	display: block;
	width: 56px;
	height: 56px;
	margin: 0;
	padding: 0;
}
.menutop ul .i-home {
	background-image: url(../img/i_home_hover.png);
}
.menutop ul .i-contact {
	background-image: url(../img/i_contact_hover.png);
}
.menutop ul .english,
.menupal ul .english {
	background-image: url(../img/english.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
}
.menutop ul .english:hover, 
.menupal ul .english:hover {
	background-color: transparent !important;
	opacity: 0.8;
}
.menutop ul .espanol,
.menupal ul .espanol {
	background-image: url(../img/espanol.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
}
.menutop ul .espanol:hover,
.menupal ul .espanol:hover {
	background-color: transparent !important;
	opacity: 0.8;
}
.menutop ul li a:hover img {
	opacity: 0;
	display: block;
	width: 56px;
	height: 56px;
}
.top-info {
	z-index: 100;
}
.nosotros {
	z-index: 0;
}
.nosotros.nos-interna {
	padding-top:0;
}
.top-info, .nosotros, .productos, .ubica {
	border-bottom: #00AF97 solid 40px;
	-webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.6);
	box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.4);
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}
.pr-interior {
	padding-top: 0px !important;
}
.top-info .container {
	padding-top: 60px;
	padding-bottom: 40px;
}
.green-up {
	background-image: url(../img/green-up.png);
	background-position: 83% 100%;
	background-repeat: no-repeat;
	min-height: 30px;
}
.top-info .thumbnail, .productos .thumbnail {
	border-radius: 2px;
	border: none;
	min-height: 180px;
	text-decoration: none;
}
.top-info .thumbnail:hover, .productos .thumbnail:hover {
	background-color: #EBEDEE;
	text-decoration: none !important;
}
.top-info .thumbnail h3, .productos .thumbnail h3, .nos-top h3 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #364E57;
}
h3 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #364E57;
}
.cognito h3 {
	text-align:left;
}
h4 {
	text-transform: uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #364E57;
}
h5 {
	text-transform: uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #364E57;
	font-style:italic;
}
.top-info a.thumbnail h3:hover {
	text-decoration: none !important;
	color: #0072B1;
}
.top-info a .thumbnail .caption h3 {
	text-decoration: none !important;
}
.nosotros .text-nosotros {
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: left;
}
.text-farmacov {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.2em;
    line-height: 1.6em;
	text-align:center;
 
}
.productos .text-productos {
	padding-top: 40px;
	padding-bottom: 30px;
	font-size: 1.2em;
	line-height: 1.8em;
	text-align: left;
}
.ubica .text-ubica {
	padding-top: 40px;
	padding-bottom: 30px;
	font-size: 1.2em;
	line-height: 1.8em;
	text-align: left;
}
.nos-top, .prod-top, .ubica-top, .que-top {
	background-image: url(../img/top-blue.jpg);
	/*max-height: 305px;*/
	background-position: center top;
	text-align: center;
	margin-top: 0px !important;
	background-attachment: fixed;
}
.nos-top .container {
	background-image: url(../img/nosotros-title.jpg);
	min-height: 190px;
	background-position: center top;
}
.prod-top .container {
	background-image: url(../img/productos-top.jpg);
	min-height: 190px;
	background-position: center top;
}
.ubica-top .container {
	background-image: url(../img/ubica-top.jpg);
	min-height: 190px;
	background-position: center top;
}
.que-top .container {
	background-image: none;
	background-position: center top;
	min-height: 50px;
}
.que-top.objetivos {
	max-height:1500px;
}
.nos-top h2, .prod-top h2, .ubica-top h2 {
	text-transform: uppercase;
	color: #fff;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 160px;
}
.que-top h2, .que-top h3 {
	text-transform: uppercase;
	color: #fff;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 50px;
}
.nos-bottom {
	background-image: url(../img/nosotros-bottom.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}
.nos-bottom img, .prod-bottom img, .ubica-bottom img, .que-sigue-bottom img {
	margin: 0 auto;
}
.prod-bottom {
	background-image: url(../img/productos-bottom.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}
.ubica-bottom {
	background-image: url(../img/ubica-bottom.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}
.que-sigue-bottom {
	background-image: url(../img/que-sigue-bottom.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
	background-size:auto 100%
}
footer {
	background-image: url(../img/bg-footer.jpg);
	background-position: 0% 0%;
	background-size: 100% auto;
}
.valores {
	padding-top: 0px;
	padding-left: 0;
}
.valores li {
	margin: 10px;
	font-size: 1.5em;
	padding: 10px;
	border-radius: 2px;
	background-color: #FFF;
	color: #0075BA;
	text-transform: uppercase;
	font-family: "PT Sans Narrow", sans-serif;
}
.objetivos .valores li {
	text-transform:none !important;
}

.ventajas li {
	text-align: left;
	color: #F3f3f3 !important;
	font-size: 1.2em;
	line-height: 1.3em;
	margin-bottom: 10px;
	
}
.ventajas li strong {
	color:#33E2CA;
}
.text-nosotros .n-info {
	padding-bottom: 10px;
	font-size: 1.1em;
	/*margin: 0 0 20px 0 !important;*/
}
.text-nosotros .n-logros {
    font-size: 0.9em;
    line-height: 1.5em;
}
.gris {
	background-color: #EBEDEE;
	border-radius: 2px;
	margin-top: 20px;
	margin-right: -10px;
	margin-left: -10px;
	margin-bottom: 40px;
	padding: 20px !important;
}
blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 1.5em;
	border-left: 5px solid transparent;
	text-align: center;
	font-style: italic;
	color: #364E57;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-top: 20px;
}
.list-group {
	padding-left: 0;
	margin-bottom: 20px;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #fff;
	border-top: 1px solid rgba(0,175,151,0.20);
	border-right: 1px solid transparent;
	border-bottom: 1px solid rgba(0,175,151,0.20);
	border-left: 3px solid #00AF97;
}
.list-group-item:first-child {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
.list-group-item:Hover {
	background-image: url(../img/here.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.label-year {
	background-color: #00AF97;
	color: #FFF;
	padding: 2px 10px;
	border-radius: 1px;
	font-size: 0.8em;
}
.table {
	width: 85%;
	margin: 0 auto;
}
.table td {
	border-bottom: 1px solid rgba(0,175,151,0.20);
}
tr th {
	text-align: center;
	color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	background-color: #22B29D;
}
tr .nc, tr:hover .nc {
	background-color: #B8D650 !important;
}
tr .ng, tr:hover .ng {
	background-color: #00B3AA !important;
}
tr .ff, tr:hover .ff {
	background-color: #0082C3 !important;
}
tr .pr, tr:hover .pr {
	background-color: #364E57 !important;
}
.table-hover > tbody > tr:hover > td {
	background-color: rgba(0,175,151,0.10);
}
/*Back to top*/
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center 50%;
	background-color: rgba(8,152,131,1.00);
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	background-image: url(../img/white-up.png);
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .9;
}
.no-touch .cd-top:hover {
	background-color: rgba(8,152,131,1.00);
	opacity: 1;
}
/* carousel fade */
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-moz-transition: opacity ease-in-out .8s;
	-o-transition: opacity ease-in-out .8s;
	-webkit-transition: opacity ease-in-out .8s;
	transition: opacity ease-in-out .8s;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}/*fin carousel fade */
.carousel h3 {
	color: rgba(255,255,255,1.00);
}
.menufooter, .redesfooter {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menufooter li, .redesfooter li {
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	font-size: 1.1em;
}
.menufooter li a {
	color: #FFF;
}
.menufooter li a:hover {
	color: rgba(8,152,131,1.00);
	text-decoration: none;
}
.redesfooter li a:hover {
	opacity: 0.60;
}
.legal {
	margin: 20px 0;
	color: #F0F0F0;
}
.legal a:hover {
	color: rgba(8,152,131,1.00)
}
.legal .l-left {;
	text-align: center;
	padding: 20px 0;
}
.legal .l-central {
	text-align: center;
}
.legal .l-right {
	text-align: center;
	padding: 20px 0;
}
.divider {
	border-bottom:1px solid #00AF97;
	margin-bottom:5px
}
.video {
	background-image:url(../img/bg-footer.jpg);


}

/* list group productos */

.list-group.articulos {
border-top: 2px solid #00AF97;
border-bottom: 2px solid #00AF97;
}
.list-group.articulos .list-group-item {
position: relative;
display: block;
padding: 10px 0px;
margin-bottom: -1px;
background-color: #fafafa;
border-bottom: 1px solid #00AF97;
overflow: auto;
border-left: 1px solid transparent;
border-right: 1px solid transparent;
border-top: 1px solid #00AF97;
}
.list-group.articulos .list-group-item .prod-clave {
	font-size: 0.9em;
	margin-top:8px;
}

.list-group.articulos .list-group-item .prod-img,
.list-group.articulos .list-group-item .prod-clave,
.list-group.articulos .list-group-item .prod-marca {
	text-align:center;	
}
.list-group.articulos .list-group-item:hover {
	background-color:#fff;
}
.list-group.articulos .list-group-item-heading {
	font-size:20px;
	margin-top:5px;
	line-height: 24px;
}

.prods {
	padding-top:40px;
	padding-bottom:100px;
}
.prods a {
	margin-bottom:20px;
	
}
.prods .row {
	margin-bottom: 30px;
	padding-bottom:20px;
	border-bottom:2px solid rgba(0,93,168,1.00);	
}
.popover {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: rgb(235, 237, 238);
    background-clip: padding-box;
    border: 1px solid rgb(8, 152, 131);
    border-radius: 2px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}
.popover-title {
    padding: 8px 14px;
    margin: -1px;
    font-size: 14px;
    background-color: rgb(8, 152, 131);
    border-bottom: 1px solid rgb(8, 152, 131);
    border-radius: 2px 2px 0px 0px;
    color: rgb(255, 255, 255);
}
.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0px;
    border-bottom-color: rgb(8, 152, 131);
}

.popover.bottom > .arrow::after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0px;
    border-bottom-color: #089883;
}

@media only screen and (min-width: 768px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
.navbar-fixed-top {
	padding: 0;
	-webkit-transition: padding .3s;
	-moz-transition: padding .3s;
	transition: padding .3s;
}
.navbar-fixed-top .navbar-brand {
	font-size: 2em;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	background-image: url(../img/logo-shrink.jpg);
	background-repeat: no-repeat;
	background-position: 60% 70%;
}
.navbar-fixed-top.navbar-shrink .navbar-brand img {
	visibility: hidden;
}
.navbar-fixed-top.navbar-shrink {
	padding: 0;
	margin-top: -105px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}
.navbar-fixed-top.navbar-shrink .navbar-brand {
	font-size: 1.5em;
}
main {
	padding-top: 170px;
}
.video {

	padding:20px 0;

}
}

@media only screen and (min-width: 1024px) {
.cd-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 30px;
}
}

/* fin back to top */

@media (min-width: 768px) {
.navbar {
	border-radius: 0px;
}
header {
	min-height: 150px;
}
.menupal {
	height: 81px !important;
}
}

@media (max-width: 768px) {
header {
	min-height: 90px;
	background-size: 100% 100%;
	background-position: center top;
}
.navbar-brand {
	float: left;
	width: 100%;
	left: -120px;
	padding: 0px 0px;
	font-size: 18px;
	line-height: 20px;
}
main {
	margin-top: 95px;
}
.top-info, .nosotros, .productos, .ubica {
	padding-top: 30px;
}
footer {
	background-image: url(../img/bg-footer.jpg);
	background-position: 0% 0%;
	background-size: auto 100%;
}
.menupal .navbar-nav {
    margin: 0;
    width: 60%;
}
.menupal .navbar-nav  li {
	text-align:right;
}
.video {

	padding:0px 0;

}
.list-group.articulos .list-group-item .prod-img,
.list-group.articulos .list-group-item .prod-clave,
.list-group.articulos .list-group-item .prod-marca {
	text-align:center;	
}
}

@media (max-width: 340px) {
.gris p {
	margin: 5px;
}
.navbar-brand {
	float: left;
	width: 100%;
	left: -120px;
	padding: 0px 0px;
	font-size: 18px;
	line-height: 20px;
}
.menupal .navbar-nav {
    margin: 0;
    width: 100%;
}

}

@media (min-width: 1200px) {
.navbar-brand {
	position: absolute;
	left: 0%;
}
}

@media (min-width: 768px) and (max-width:1199px) {
.navbar-brand {
	position: absolute;
	background-position: 25% 70% !important;
}
}
@media (min-width: 480px) and (max-width:560px) {
.navbar-brand img {
width:60%
}
}

@media (min-width: 560px) and (max-width:992px) {
.navbar-brand img {
width:55%
}
}


@media (min-width: 768px) and (max-width:992px) {
.navbar-brand.page-scroll {
    font-size: 2em;
    transition: all 0.3s ease 0s;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 60% 70%;
}
.menupal {

    height: auto !important;

}
}


.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:hover, .btn:focus {
	color: #333;
	text-decoration: none;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	pointer-events: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	background-image: none;
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
	background-color: #fff;
	border-color: #ccc;
}
.btn-default .badge {
	color: #fff;
	background-color: #333;
}
.btn-primary {
	background-color: #00AF97;
	border-color:#FFFFFF;
	
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #00AF97;
	background-color: #FFFFFF;
	border-color:#00AF97;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #FFFFFF;
	border-color:#00AF97;
}
.btn-primary .badge {
	color: #428bca;
	background-color: #fff;
}
/* botones degradados para sección de productos 2016 */
.btn-primary.prod-1, .panel-heading.prod-1  {
	background-color: #22B29D;
}
.btn-primary.prod-2 {
	background-color: #1C9894;
}
.btn-primary.prod-3 {
	background-color: #177E8A;
}
.btn-primary.prod-4 {
	background-color: #116481;
}
.btn-primary.prod-5 {
	background-color: #0B4978;
}
.btn-primary.prod-6 {
	background-color: #062F6E;
}
.btn-primary.prod-7 {
	background-color: #001565;
}
.prod-1:hover, .prod-2:hover, .prod-3:hover, .prod-4:hover, .prod-5:hover, .prod-6:hover, .prod-7:hover,
.prod-1:active, .prod-2:active, .prod-3:active, .prod-4:active, .prod-5:active, .prod-6:active, .prod-7:active,
.prod-1:focus, .prod-2:focus, .prod-3:focus, .prod-4:focus, .prod-5:focus, .prod-6:focus, .prod-7:focus {
	background-color: #0182C3;
	color: #FFF;
	border-color: #0182C3;
	-webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.38);
	box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.38);
}

/**/
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success .badge {
	color: #5cb85c;
	background-color: #fff;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}
.btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	background-image: none;
}
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info .badge {
	color: #5bc0de;
	background-color: #fff;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}
.btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	background-image: none;
}
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	background-image: none;
}
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff;
}
.btn-link {
	font-weight: normal;
	color: #428bca;
	cursor: pointer;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
	border-color: transparent;
}
.btn-link:hover, .btn-link:focus {
	color: #2a6496;
	text-decoration: underline;
	background-color: transparent;
}
.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
	color: #777;
	text-decoration: none;
}
.btn-lg, .btn-group-lg > .btn {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px;
}
.btn-sm, .btn-group-sm > .btn {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-xs, .btn-group-xs > .btn {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-block {
	display: block;
	width: 100%;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
